@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	background: #000;
	width:1024px;
	background:#000 url(Home/HomeBg1.jpg) no-repeat top center;}
	
	
#Navigation {
	width:1024px;
	padding: 10px 0 0 0;
	margin:0 0 0 0;}
	
#navlist{
	padding: 1em 0;
	margin:0 auto;
	text-align:center;
	font: .9em Verdana, Arial, Helvetica, sans-serif}

#navlist li{
	list-style: none;
	margin: 0;
	display: inline;}

#navlist li a{
	color: #00a0af;
	padding: .2em  0.6em;
	text-decoration: none;
	border-right: 2px solid #00a0af;}

#navlist li a#last{
	color: #00a0af;
	text-decoration: none;
	border-right:none;}
	
#navlist li a#last:hover{
	color: #db5e58;
	text-decoration: none;
	border-right:none;}

#navlist li a:hover{
	color: #db5e58;}

#navlist li a#current{
	color: #fff;}
	
#header {
	width:1024px;
	height:100px;
	margin:0 auto;
	padding:10px 0 0 0;}
	
#header img {
	width:499px;
	height:85px;
	margin:0 auto;
	text-align:center;
	padding:0;
	border:none;
	display:block;}
	
	
#slideshow {
	width:600px;
	height:399px;
	margin:0 auto;
	padding:15px 0 0 0;/*
	background:url(Home/SlideshowBg.png) no-repeat;*/}
	
	
#footer {
	width:1024px;
	margin: 0 auto;
	text-align:center;
	padding:0;}				  

#footer p {
	font: .8em Arial, Helvetica, sans-serif;
	color:#00a0af;
	font-variant: small-caps;
	padding: 10px 0 10px 0;}
	
#footer a {
	color:#00a0af;}	
	

a:focus {
outline: none;}

h3 {
font-size:14px;
font-family:verdana, helvetica, arial, sans-serif;
letter-spacing:-1px;
color:#fff;
font-weight: 700;
text-transform:uppercase;
margin:0;
padding:8px 0 8px 0;}

p {
color:#cccccc;
line-height:22px;
padding: 0 0 10px;
margin: 20px 0 20px 0;}

.panel {
position: absolute;
top: 50px;
right: 0;
display: none;
background: #000000;
border:1px solid #111111;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;
width: 330px;
height: 180px;
padding: 30px 30px 160px 30px;
filter: alpha(opacity=85);
opacity: .85;
z-index: 500;}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
font: 14px Verdana, Arial, Helvetica, sans-serif;}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #9FC54E;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

a.trigger{
position: absolute;
text-decoration: none;
top: 100px; right: 0;
font-size: 14px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 40px 20px 15px;
font-weight: 700;
background:#333333 url(Home/plus.png) 90% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
z-index: 1000;}

a.trigger:hover{
position: absolute;
text-decoration: none;
top: 100px; right: 0;
font-size: 14px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 40px 20px 20px;
font-weight: 700;
background:#222222 url(Home/plus.png) 90% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;}

a.active.trigger {
background:#222222 url(Home/minus.png) 90% 55% no-repeat;}